/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3151"; */
"Last modified" = "Дата модификации";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3152"; */
"Created on" = "Дата создания";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4484"; */
"Tags" = "Ярлыки";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4794"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4795"; */
"PIN Number Protected" = "Защищено цифровым кодом";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4795"; */
"Low Security" = "Слабая защита";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Защищено мастер-паролем";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "Надёжная защита";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Label";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4904"; */
"Title" = "Название";